<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="hotel.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="hotel.Properties.Settings.hotel12ConnectionString"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\hotel12.mdb"
            providerName="System.Data.OleDb" />
    </connectionStrings>
    <userSettings>
        <hotel.Properties.Settings>
            <setting name="نام" serializeAs="String">
                <value>ColumnHeader</value>
            </setting>
        </hotel.Properties.Settings>
    </userSettings>
</configuration>